---
group:
  name: 'coderjojo'
  description: ''
  projects:
  - name: 'creative-profile-readme'
    description: 'A Collection of GitHub Profiles with awesome readme'
    mirrorRelease: false
    topic: 'readme-template'
